CREATE TABLE [dbo].[salutations] (
   [code] [varchar](10) NOT NULL,
   [main_salutation] [varchar](100) NULL,
   [title] [varchar](255) NULL,
   [salutation_in_forms] [varchar](255) NULL,
   [receiver_salutation] [varchar](255) NULL,
   [full_salutation] [varchar](255) NULL,
   [multiline_line_1] [varchar](255) NULL,
   [multiline_line_2] [varchar](255) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [salutations$0] PRIMARY KEY CLUSTERED ([code], [client_db])
)


GO
